/***** Styles for bridgingthegapresearch.amm.clockwork.net *****/
/* This site runs like Clockwork (http://www.clockwork.net/). */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
    /* ss version */
    border: 0;
    margin: 0;
    padding: 0
    }
/* 
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, em, font, img, ins, kbd, q, s, samp,
small, strong, sub, sup, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
*/
/* Override Styles */
.clear {
    height: 0;
    margin: 0;
    padding: 0;
    clear: both
    }
.hidden {
    display: none !important;
    margin: 0;
    padding: 0;
    height: 0
    }
body {
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    background: transparent url(../images/wrapper.png) center 37px no-repeat;
    line-height: 1;
    color: #7d6a55;
    background: #fff
    }
ol, ul {
    list-style: none
    }
table {
    border-spacing: 0
    }
blockquote:before, blockquote:after, q:before, q:after {
    content: ""
    }
blockquote, q {
    quotes: "" ""
    }
/* General Styles */
a:link, a:visited {
    color: #de5003;
    font-size: 14px;
    /* line-height: 18px; */
    }
a:hover, a:active {
    color: #de5003;
    font-size: 14px;
    /* line-height: 18px; */
    }
blockquote {
    color: #7d6a55
    }
.message {
    color: #f00;
    font-weight: normal
    }
h1, .hd1 {
    font: normal 20px Georgia, serif;
    color: #6c5742
    }
h2, .hd2 {
    font: bold 20px Georgia, serif;
    color: #6c5742
    }
h3, .hd3 {
    font: normal 20px Georgia, serif;
    color: #6c5742
    }
h4, .hd4 {
    font: normal 15px Georgia, serif;
    color: #6c5742
    }
h5, .hd5 {
    font: normal 12px Georgia, serif;
    color: #6c5742
    }
h6, .hd6 {
    font: bold 10px Georgia, serif;
    color: #6c5742
    }
a.clockwork:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff;
    text-decoration: underline
    }
a.clockwork:visited {
    color: #fff;
    text-decoration: underline
    }
a.clockwork:hover {
    color: #FC0;
    text-decoration: underline
    }
a.clockwork:active {
    color: #FC0
    }
/* Layout Styles */
.two_col {
    margin: 0;
    padding: 0
    }
.two_col_l {
    margin: 0;
    padding: 0;
    float: left;
    width: 50%
    }
.two_col_r {
    margin: 0;
    padding: 0;
    float: right;
    width: 50%
    }
.two_col .clear {
    height: 0;
    margin: 0;
    padding: 0;
    clear: both
    }
.data_set {
    margin: 0 0 15px;
    padding: 0
    }
.data_set .top {
    margin: 0;
    padding: 0;
    height: 12px;
    background: transparent url(../images/data_set_bg.png) 0 0 no-repeat
    }
.data_set img {
    margin: -1px 13px 0 -2px;
    padding: 4px 6px 6px 5px;
    background: transparent url(../images/data_set_cover_bg.png) top left no-repeat
    }
.data_set p {
    margin: 0 0 5px;
    padding: 0;
    font-family: Arial !important;
    font-size: 12px !important;
    line-height: 1.55em !important
    }
.data_set p strong {
    font-family: Georgia, serif;
    font-size: 16px;
    margin: 0 0 2px !important;
    padding: 0
    }
.data_set p a {
    margin: 0;
    padding: 0
    }
.data_set .bottom {
    margin: -8px 0 0;
    padding: 0;
    height: 12px;
    background: transparent url(../images/data_set_bg.png) -1px 100% no-repeat
    }
/* Widths */
.seventwenty {
    width: 720px;
    width: 710px;
    /* ss updated for content */
    }
.twoforty {
    width: 240px;
    width: 250px;
    /* ss updated for content */
    }
.fivesixty {
    width: 560px
    }
.fourhundred {
    width: 400px
    }
/* Line 'em up! */
#home {
    margin: 0;
    padding: 0
    }
#internal {
    margin: 0;
    padding: 0
    }
.color {
    margin: 0;
    padding: 0
    }
#top_margin {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 37px;
    background: transparent url(../images/top_margin_bg.png) top left repeat-x;
    overflow: hidden
    }
#wrapper {
    margin: 0 auto;
    padding: 0;
    /* width: 990px; */
    }
#header {
    margin: 0 auto;
    padding: 0;
    width: 960px;
    height: 110px;
    overflow: hidden
    }
#header p.btg a {
    margin: 0;
    padding: 0;
    width: 250px;
    height: 77px;
    background: transparent url(../images/bridging_the_gap.png) top left no-repeat;
    text-indent: -9999px;
    display: block;
    overflow: hidden;
    border: 0
    }
#header .search, #main_content .search {
    margin: 20px 0 0;
    padding: 0
    }
#header .search .search_box, #main_content .search_box {
    margin: 0 3px 0 0;
    padding: 5px 4px 5px 6px;
    width: 145px;
    height: 13px;
    border: 1px solid #dfdfdf;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 11px;
    color: #a39586;
    background: transparent url(../images/search_box_bg.png) top left repeat-x;
    float: left;
    letter-spacing: 0.01em
    }
#header .search .search_box:hover, #main_content .search_box:hover {
    color: #64503a;
    border-color: #b0ad9f
    }
#header .search .search_button, #main_content .search_button {
    margin: 0;
    padding: 0;
    background: transparent url(../images/search_love.png) 0 100% no-repeat;
    text-indent: -9999px;
    width: 80px;
    height: 24px;
    border: none;
    float: left;
    cursor: pointer;
    font-size: 0;
    line-height: 0
    }
#header .search .search_button:hover, #main_content .search_button:hover {
    background: transparent url(../images/search_love.png) 0 0 no-repeat
    }
#nav {
    margin: 0 auto;
    padding: 0;
    width: 960px;
    overflow: hidden
    }
#nav ul {
    margin: 0;
    padding: 0;
    width: 960px;
    height: 50px;
    background: transparent url(../images/navigation_bg.png) top left no-repeat;
    overflow: hidden
    }
#nav li {
    margin: 0;
    padding: 0;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 60px;
    letter-spacing: 0.01em
    }
#nav li a:link, #nav li a:visited {
    margin: 0 -5px 0 2px;
    padding: 16px 25px 19px 25px;
    padding: 16px 25px 13px 25px;
    /* ss updated for content */
    color: #fff;
    text-decoration: none;
    background: transparent url(../images/nav_hash.png) 100% 3px no-repeat;
    font-size: 12px
    }
#nav li a:hover, #nav li.current a, #nav li.parent a {
    margin: 0 -4px 0 0;
    padding: 16px 24px 19px 27px;
    padding: 16px 24px 13px 27px;
    /* ss updated for content */
    color: #fff;
    text-decoration: none;
    /* background: transparent url(../images/nav_hash.png) 100% 3px no-repeat; */
    font-size: 12px
    }
#nav li.first a:link, #nav li.first a:visited, #nav li.first a:hover {
    margin: 0 -5px 0 8px;
    padding: 16px 27px 19px 19px;
    padding: 16px 27px 13px 19px;
    /* ss updated for content */
    color: #fff;
    text-decoration: none;
    /* background: transparent url(../images/nav_hash.png) 100% 3px no-repeat;  ss updated for content */
    background-image: url(../images/nav_hash.png);
    /* ss updated for content */
    background-position: 100% 3px;
    /* ss updated for content */
    background-repeat: no-repeat;
    /* ss updated for content */
    font-size: 12px
    }
#nav li a:hover, #nav li.first a:hover {
    background-color: #dedede;
    background-image: none;
    color: #6c5742;
    background-color: #b0a799;
    color: #fff;
    color: #555;
    font-size: 12px
    }
#nav li.current a, #nav li.first.current a, #nav li.parent a, #nav li.first.parent a, #nav li.current a:hover, #nav li.first.current a:hover, #nav li.parent a:hover, #nav li.first.parent a:hover, #nav li.current a:visited, #nav li.first.current a:visited, #nav li.parent a:visited, #nav li.first.parent a:visited {
    /* ss updated for IE6 */
    background-color: #fff;
    background-image: none;
    color: #6c5742;
    font-size: 12px
    }
#home #sub_nav {
    margin: 0 auto;
    padding: 0;
    width: 960px;
    height: 3px
    }
#internal #sub_nav {
    margin: 0 auto 1px;
    padding: 0;
    width: 960px;
    overflow: hidden;
    background: #fff url(../images/internal_sub_nav_build.png) 0 0 no-repeat;
    background: #fff url(../images/internal_sub_nav.png) 0 0 repeat-x
    }
#internal #sub_nav ul {
    margin: 0 0;
    padding: 0 0 9px 0;
    padding: 0 0 2px 0;
    /* ss updated to match home page. */
    }
#internal #sub_nav li {
    margin: 0;
    padding: 12px 0 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6c5742;
    list-style-type: none;
    display: inline;
    background: transparent url(../images/internal_sub_nav_hash.png) 5px 0 no-repeat;
    float: left
    }
#internal #sub_nav li.first {
    background-image: none
    }
#internal #sub_nav li a:link, #internal #sub_nav li a:visited {
    margin: 0 0 0 13px;
    margin: 0 0 0 11px;
    padding: 7px 19px;
    padding: 5px 16px;
    padding: 5px 18px;
    color: #DE5003;
    text-decoration: underline;
    font-size: 12px;
    font-weight: bold
    }
#internal #sub_nav li a:hover {
    background-color: #dfd8cf;
    background-color: #ebe9e4;
    color: #DE5003;
    font-size: 12px
    }
#internal #sub_nav li.current a, #internal #sub_nav li.current a:hover {
    background-color: #dfd8cf;
    color: #DE5003;
    font-weight: 600;
    font-size: 12px;
    text-decoration: none
    }
/* 
#internal #sub_nav li a:active {
	background-color: #dfd8cf;
	color: #444;
}
*/
#home #rich_content {
    margin: 0 auto;
    padding: 0;
    width: 960px;
    height: 397px;
    background: transparent url(../images/rich_content_bg.png) top left no-repeat;
    overflow: hidden
    }
#internal #rich_content {
    margin: 0 auto;
    padding: 63px 52px 46px;
    width: 856px
    }
#internal.orange #rich_content {
    background: #de5102;
    background: #de5003
    }
#internal.green #rich_content {
    background: #42aa31;
    background: #548900
    }
#internal.blue #rich_content {
    background: #7bb8bd;
    background: #49a7c4
    }
#internal.red #rich_content {
    background: #ee4900;
    background: #a7232b
    }
#internal #rich_content h1 {
    margin: 0 0 11px;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 28px;
    color: #fff;
    letter-spacing: 0.01em;
    font-weight: bold
    }
#internal #rich_content h2 {
    margin: 0;
    padding: 0
    }
#internal #rich_content h3 {
    margin: 0;
    padding: 0
    }
#internal #rich_content h4 {
    margin: 0;
    padding: 0
    }
#internal #rich_content h5 {
    margin: 0;
    padding: 0
    }
#internal #rich_content h6 {
    margin: 0;
    padding: 0
    }
#internal #rich_content ol {
    margin: 0;
    padding: 0
    }
#internal #rich_content ul {
    margin: 0;
    padding: 0
    }
#internal #rich_content li {
    margin: 0;
    padding: 0
    }
#internal #rich_content p {
    margin: 0 0 5px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.75em;
    /* width: 795px; */
    text-align: justify
    }
#internal #rich_content p a:link, #internal #rich_content p a:visited {
    /* ss updated for content */
    color: #fff;
    cursor: pointer;
    text-decoration: underline
    }
#internal #rich_content p a:hover {
    /* ss updated for content */
    color: #fff;
    cursor: pointer;
    text-decoration: none
    }
#internal #rich_content .top_headline {
    margin: 0;
    padding: 0;
    width: 792px
    }
#internal #rich_content .two_col {
    margin: 39px 0 0;
    padding: 0
    }
/* data set internal rich_content */
#internal #rich_content .two_col_l .data_set {
    margin: 0;
    padding: 0;
    width: 410px;
    width: 415px
    }
#internal #rich_content .two_col_r .data_set {
    margin: 0 0 0 18px;
    padding: 0;
    width: 410px;
    width: 415px
    }
#internal #rich_content .two_col_l .data_set, #internal #rich_content .two_col_r .data_set {
    background: transparent url(../images/data_set_rich_bg.png) 0 0 no-repeat
    }
#internal.Contact.Us #rich_content .two_col_l .data_set, #internal.Contact.Us #rich_content .two_col_r .data_set {
    background: none
    }
#internal #rich_content .two_col .data_set .top {
    margin: 0;
    padding: 0;
    height: 5px;
    background: transparent url(../images/data_set_rich_bg.png) 0 0 no-repeat
    }
#internal #rich_content .two_col .data_set img {
    margin: -1px 13px 0 19px;
    padding: 4px 6px 6px 5px;
    background: transparent url(../images/data_set_cover_bg.png) top left no-repeat;
    float: left
    }
#internal #rich_content .two_col .data_set p {
    margin: 0 0 5px;
    margin: 0 0 5px 27px;
    /* ss updated toward content */
    padding: 0;
    font-family: Arial !important;
    font-size: 14px !important;
    line-height: 1.55em !important;
    text-align: left !important
    }
#internal #rich_content .two_col .data_set p strong {
    font-family: Georgia, serif;
    font-size: 16px;
    margin: 0 0 2px !important;
    padding: 0
    }
#internal #rich_content .two_col .data_set p a {
    margin: 0;
    padding: 3px 0 2px 20px !important;
    background: transparent url(../images/pdf16.png) 0 0 no-repeat;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer
    }
#internal #rich_content .two_col .data_set p a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
    cursor: pointer
    }
#internal #rich_content .two_col .data_set p a.email {
    margin: 0;
    padding: 0 !important;
    background: transparent url(../images/pdf16.png) 0 0 no-repeat;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: none;
    text-decoration: none;
    cursor: pointer
    }
#internal #rich_content .two_col .data_set p a.email:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
    cursor: pointer
    }
#internal #rich_content .two_col .data_set p#excel a, #internal #rich_content .two_col .data_set p.excel a {
    margin: 0;
    padding: 3px 0 2px 20px !important;
    background: transparent url(../images/excel16.png) 0 0 no-repeat;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer
    }
#internal #rich_content .two_col .data_set p#excel a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
    cursor: pointer
    }
#internal #rich_content .two_col .data_set .bottom {
    margin: -8px 0 0;
    padding: 0;
    height: 14px;
    background: none;
    clear: both
    }
#internal.Contact.Us #rich_content .two_col .data_set .bottom {
    background: transparent url(../images/data_set_rich_bg.png) 0 100% no-repeat
    }
/* */
#main_content {
    margin: 5px auto 0;
    padding: 0 0 67px;
    padding: 0 0 45px;
    width: 960px;
    background: #f6f1e6
    }
#main_content h2 {
    margin: 0 0 10px;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 20px;
    color: #6c5742;
    letter-spacing: 0.01em
    }
#main_content h3 {
    margin: 0 0 12px;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 20px;
    color: #6c5742;
    letter-spacing: 0.01em
    }
#main_content h4 {
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 15px;
    color: #6c5742
    }
#main_content h5 {
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 12px;
    color: #6c5742
    }
#main_content h6 {
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 10px;
    color: #6c5742
    }
#main_content ol {
    margin: 0;
    padding: 0
    }
#main_content ul {
    margin: 23px 0 33px;
    padding: 0
    }
#main_content ul.linklist {
    margin: 0
    }
#main_content li {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #7d6a55;
    font-weight: bold
    }
#main_content .non_bold_lists ul li {
    font-weight: normal;
    background: none;
    padding-left: 0
    }
#main_content .non_bold_lists ul ul li {
    padding-left: 19px;
    background: transparent url(../images/bullet2.png) 0 5px no-repeat
    }
#main_content ul li {
    margin: 0 0 1.25em 2px;
    padding: 0 0 0 19px;
    list-style-type: none;
    line-height: 1.5em;
    background: transparent url(../images/bullet.png) 0 5px no-repeat
    }
#main_content ul ul li {
    font-weight: normal;
    margin-bottom: 7px;
    background: transparent url(../images/bullet2.png) 0 5px no-repeat
    }
#main_content p {
    margin: 0 0 5px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #7d6a55;
    line-height: 1.55em
    }
#main_content p strong {
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 16px;
    color: #7d6a55
    }
#main_content .two_col_l.fivesixty {
    margin: 40px 39px 0 47px;
    padding: 0;
    width: 473px
    }
#main_content .two_col_l.fivesixty p {
    margin: 0 0 22px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #7d6a55;
    line-height: 1.45em
    }
#main_content .two_col_l.fivesixty p a:link, #main_content .two_col_l.fivesixty p a:visited {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #de5003;
    /*text-transform: uppercase; */
    text-decoration: none;
    cursor: pointer
    }
span.text {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
#main_content .two_col_l.fivesixty a:link, #main_content .two_col_l.fivesixty a:visited {
    /* ss udpated for content */
    color: #de5003;
    cursor: pointer
    }
#main_content .two_col_l.fivesixty p a:hover {
    color: #fe5b03;
    border-bottom: 1px solid #fe5b03;
    cursor: pointer
    }
#main_content .two_col_l.fivesixty a:hover {
    /* ss udpated for content */
    color: #fe5b03;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred {
    margin: 40px 37px 0 50px;
    padding: 0;
    width: 313px
    }
#main_content .two_col_r.fourhundred p {
    margin: 0 0 20px;
    padding: 0
    }
#main_content .two_col_r.fourhundred p a:link, #main_content .two_col_r.fourhundred p a:visited {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ee6f43;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred a:link, #main_content .two_col_r.fourhundred a:visited {
    /* ss udpated for content */
    color: #ee6f43;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred p a:hover {
    color: #fe5b03;
    border-bottom: 1px solid #fe5b03;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred a:hover {
    /* ss udpated for content */
    color: #fe5b03;
    cursor: pointer
    }
#main_content h2.quick_facts_header {
    margin-top: 40px;
    line-height: 1
    }
#main_content .fivesixty h2.quick_facts_header {
    margin-top: 0;
    line-height: 1
    }
h2.quick_facts_header .twitter_link {
    display: inline-block;
    background: transparent url(../images/twitter_icon.png) no-repeat;
    width: 22px;
    height: 18px;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    margin-left: 6px;
    vertical-align: top
    }
h2.quick_facts_header .twitter_link:hover {
    opacity: 0.8
    }
h2.quick_facts_header .view_archive_link {
    margin-top: 7px;
    float: right;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px
    }
/* data set home */
#home #main_content .two_col_r.fourhundred .data_set .top {
    margin: 0;
    padding: 0;
    height: 12px;
    background: transparent url(../images/data_set_bg.png) 0 0 no-repeat
    }
#home #main_content .two_col_r.fourhundred .data_set img {
    margin: -1px 13px 0 -2px;
    padding: 4px 6px 6px 5px;
    background: transparent url(../images/data_set_cover_bg.png) top left no-repeat;
    float: left
    }
#home #main_content .two_col_r.fourhundred .data_set p {
    margin: 0 0 5px;
    padding: 0;
    font-family: Arial !important;
    font-size: 12px !important;
    line-height: 1.55em !important;
    width: 290px
    }
#home #main_content .two_col_r.fourhundred .data_set p strong {
    font-family: Georgia, serif;
    font-size: 16px;
    margin: 0 0 2px !important;
    padding: 0
    }
#home #main_content .two_col_r.fourhundred .data_set p a {
    margin: 0;
    padding: 0
    }
#home #main_content .two_col_r.fourhundred .data_set .bottom {
    margin: -8px 0 0;
    padding: 0;
    height: 12px;
    background: transparent url(../images/data_set_bg.png) -1px 100% no-repeat
    }
/* */
#internal #main_content {
    margin: 5px auto 0;
    padding: 0 0 30px;
    width: 960px;
    background: #f6f1e6
    }
#internal #main_content .two_col_l.fivesixty {
    margin: 54px 39px 0 47px;
    padding: 0;
    width: 473px
    }
#internal #main_content .two_col_r.fourhundred {
    margin: 66px 37px 0 50px;
    margin: 55px 37px 0 50px;
    /* ss updated to the old */
    padding: 0;
    width: 313px
    }
/* data set internal */
#internal #main_content .two_col_r.fourhundred .data_set {
    margin: 0 0 36px;
    padding: 0
    }
#internal #main_content .two_col_r.fourhundred .data_set .top {
    margin: 0;
    padding: 0;
    height: 12px;
    background: none;
    display: none
    }
#internal #main_content .two_col_r.fourhundred .data_set img {
    margin: -1px 13px 0 -2px;
    padding: 4px 6px 6px 5px;
    background: transparent url(../images/data_set_cover_bg.png) top left no-repeat
    }
#internal #main_content .two_col_r.fourhundred .data_set p {
    margin: 0 0 5px;
    padding: 0;
    font-family: Arial !important;
    font-size: 14px !important;
    line-height: 1.55em !important;
    width: 290px
    }
#internal #main_content .two_col_r.fourhundred .data_set p strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 0 2px -3px !important;
    margin: 0 0 2px 0 !important;
    /* ss updated for content */
    padding: 12px 0 12px 34px;
    text-transform: uppercase;
    background: transparent url(../images/pdf.png) 0 0 no-repeat;
    background-image: none;
    /* ss updated for content */
    padding: 0;
    /* ss updated for content */
    font-weight: bold
    }
#internal #main_content .two_col_r.fourhundred .data_set p a {
    margin: 0;
    padding: 0;
    font-size: 12px
    }
#internal #main_content .two_col_r.fourhundred .data_set p#excel a, #internal #main_content .two_col_r.fourhundred .data_set p.excel a {
    margin: 0;
    padding: 0;
    font-size: 10px
    }
#internal #main_content .two_col_r.fourhundred .data_set p#powerpoint a, #internal #main_content .two_col_r.fourhundred .data_set p#ppt a #internal #main_content .two_col_r.fourhundred .data_set p.ppt a {
    margin: 0;
    padding: 0;
    font-size: 10px
    }
#internal #main_content .two_col_r.fourhundred .data_set .bottom {
    margin: -8px 0 0;
    padding: 0;
    height: 12px;
    background: none;
    display: none
    }
/* */
#footer {
    margin: 0 auto;
    padding: 0 0 40px;
    min-height: 119px;
    max-width: 990px
    }
#footer_top {
    margin: 0 15px;
    padding: 0;
    max-width: 960px;
    min-width: 930px;
    position: relative
    }
#footer_top p.rwj a {
    margin: 0;
    padding: 0;
    width: 180px;
    height: 81px;
    background: transparent url(../images/robert_wood_johnson_foundation.png) top left no-repeat;
    text-indent: -9999px;
    display: block;
    overflow: hidden;
    border: 0
    }
a.twitter, a.twitter:visited {
    position: absolute;
    top: 20px;
    right: 0;
    display: inline-block;
    color: #f6f1e6;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 -1px 1px #564634;
    background: url(../images/twitter_icon_footer.png) no-repeat 182px 10px #6b5741;
    padding: 13px 47px 13px 18px;
    border-bottom: 1px solid #251E16;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
    }
a.twitter:hover {
    background-color: #4F4030
    }
#footer_mid {
    margin: 0 auto;
    padding: 0;
    min-width: 960px
    }
#footer .hr_l {
    margin: 0 auto;
    padding: 0;
    width: 50%;
    height: 8px;
    background: transparent url(../images/footer_hr.png) 0 0 no-repeat;
    border: none;
    float: left
    }
#footer .hr_r {
    margin: 0;
    padding: 0;
    width: 50%;
    height: 8px;
    background: transparent url(../images/footer_hr.png) 100% 0 no-repeat;
    border: none;
    float: right
    }
#footer_bottom {
    margin: 0 15px;
    padding: 0;
    max-width: 960px;
    min-width: 930px;
    line-height: 2
    }
#footer_bottom .two_col_r {
    text-align: right
    }
#footer_bottom p {
    margin: 6px 0 0 2px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #7d6a55
    }
#footer_bottom p a:link, #footer_bottom p a:visited {
    margin: 0 0 0 3px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #de5206;
    text-transform: uppercase;
    text-decoration: none
    }
#footer_bottom p a:hover {
    color: #fe5b03;
    border-bottom: 1px solid #fe5b03
    }
#footer_bottom ul {
    margin: 7px 0 0 11px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    color: #7d6a55
    }
#footer_bottom li {
    margin: 0;
    padding: 0 3px 0 7px;
    display: inline;
    background: transparent url(../images/footer_hash.png) 0 1px no-repeat
    }
#footer_bottom li.first {
    margin: 0;
    padding: 0 3px 0 0;
    display: inline;
    background: none
    }
#footer_bottom li a:link, #footer_bottom li a:visited {
    margin: 0;
    padding: 0;
    text-decoration: none;
    border-bottom: 1px solid #7d6a55;
    color: #7d6a55;
    cursor: pointer;
    font-size: 11px
    }
#footer_bottom li a:hover {
    border-bottom: 1px solid #c6baac;
    color: #64503a;
    cursor: pointer;
    font-size: 11px
    }
#footer_bottom .two_col_l {
    width: 360px
    }
#footer_bottom .two_col_r {
    width: 450px
    }
#main_content form .text {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.45em;
    margin: 0 0 22px !important;
    padding: 3px !important;
    color: #7D6A55 !important;
    text-decoration: none !important
    }
#main_content .text input {
    /* background: #ededed !important; 
    	border: 1px solid #ABABAB !important; 
    	height: 20px !important; */
    font-size: 14px;
    line-height: 14px
    }
#main_content .text textarea {
    margin: 0 0 24px 6px !important;
    padding: 0 !important;
    background: #ededed !important
    }
#main_content input.text {
    background: #ededed !important;
    border: 1px solid #ABABAB !important
    }
#message {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.45em;
    margin: 0 !important;
    padding: 0 !important;
    color: #f00 !important;
    text-decoration: none !important
    }
#message ul {
    margin: 0 !important;
    padding: 0 !important
    }
#message li {
    color: #f00 !important
    }
.errortext {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.45em;
    margin: 0 0 22px !important;
    padding: 0 !important;
    color: #f00 !important;
    text-decoration: none !important
    }
hr {
    display: none
    }
/* 
#internal.googlesearch h1 {
	display: none;
	margin: 0;
	padding: 0;
}

#internal.googlesearch #rich_content {
		margin: 0 auto;
		padding: 0 52px 35px;
		width: 856px;
	}
*/
#internal.googlesearch #main_content .two_col_r.fourhundred {
    margin: 0;
    padding: 0;
    width: 0
    }
#internal.googlesearch #main_content .two_col_l.fivesixty {
    margin: 54px 39px 0 47px;
    padding: 0;
    width: 860px
    }
#internal.googlesearch #main_content .gsa_poweredBy {
    display: none
    }
/* Contact Us Page fixin' */
#internal.Contact.Us #rich_content .two_col .data_set p a:link, #internal.Contact.Us #rich_content .two_col .data_set p a:visited {
    margin: 6px 0 0;
    padding: 0;
    width: 112px;
    height: 22px;
    background-image: none;
    display: inline;
    text-indent: 0;
    overflow: auto;
    float: none;
    border: none;
    border-bottom: 1px solid #fff;
    text-decoration: none
    }
#internal.Contact.Us #rich_content .two_col .data_set p a:hover, #internal.Contact.Us #rich_content .two_col .data_set p a:active {
    border: none
    }
#internal.Contact.Us .textbold {
    padding-right: 50px;
    white-space: nowrap
    }
/* Data Sets PDF/XLS */
#main_content .two_col_r.fourhundred .data_set p a {
    margin: 0;
    padding: 3px 0 2px 20px !important;
    background: transparent url(../images/pdf16.png) 0 0 no-repeat
    }
#internal #main_content .two_col_r.fourhundred .data_set p#excel a, #internal #main_content .two_col_r.fourhundred .data_set p.excel a {
    margin: 0;
    padding: 0;
    font-size: 10px
    }
#home #main_content .two_col_r.fourhundred .data_set p#excel a, #home #main_content .two_col_r.fourhundred .data_set p.excel a {
    margin: 0;
    padding: 0
    }
#main_content .two_col_r.fourhundred .data_set p#excel a, #main_content .two_col_r.fourhundred .data_set p.excel a, #internal #rich_content .two_col .data_set p.excel a {
    margin: 0;
    padding: 3px 0 2px 20px !important;
    background: transparent url(../images/excel16.png) 0 0 no-repeat
    }
#main_content .two_col_r.fourhundred p#excel a:hover {
    color: #548900;
    border-bottom: 1px solid #548900;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred p#excel a:link, #main_content .two_col_r.fourhundred p#excel a:visited, #main_content .two_col_r.fourhundred p.excel a:link, #main_content .two_col_r.fourhundred p.excel a:visited {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
    color: #548900;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred p#excel a:hover, #main_content .two_col_r.fourhundred p.excel a:hover {
    color: #548900;
    border-bottom: 1px solid #548900;
    cursor: pointer
    }
#internal #main_content .two_col_r.fourhundred .data_set p#powerpoint a, #internal #main_content .two_col_r.fourhundred .data_set p#ppt a, #internal #main_content .two_col_r.fourhundred .data_set p.ppt a, #internal #main_content .two_col_r.fourhundred .data_set p#wmv a, #internal #main_content .two_col_r.fourhundred .data_set p.wmv a {
    margin: 0;
    padding: 0;
    font-size: 10px
    }
#home #main_content .two_col_r.fourhundred .data_set p#powerpoint a, #home #main_content .two_col_r.fourhundred .data_set p#ppt a, #home #main_content .two_col_r.fourhundred .data_set p.ppt a, #home #main_content .two_col_r.fourhundred .data_set p#wmv a, #home #main_content .two_col_r.fourhundred .data_set p.wmv a {
    margin: 0;
    padding: 0
    }
#main_content .two_col_r.fourhundred .data_set p#powerpoint a, #main_content .two_col_r.fourhundred .data_set p#ppt a, #main_content .two_col_r.fourhundred .data_set p.ppt a, #internal #rich_content .two_col .data_set p#ppt a, #internal #rich_content .two_col .data_set p.ppt a {
    margin: 0;
    padding: 3px 0 2px 20px !important;
    background: transparent url(../images/powerpoint_icon.png) 0 0 no-repeat
    }
#main_content .two_col_r.fourhundred .data_set p#wmv a, #main_content .two_col_r.fourhundred .data_set p.wmv a, #internal #rich_content .two_col .data_set p#wmv a #internal #rich_content .two_col .data_set p.wmv a {
    margin: 0;
    padding: 3px 0 2px 20px !important;
    background: transparent url(../images/wmv.png) 0 0 no-repeat
    }
#main_content .two_col_r.fourhundred p#powerpoint a:hover, #main_content .two_col_r.fourhundred p#ppt a:hover, #main_content .two_col_r.fourhundred p.ppt a:hover, #main_content .two_col_r.fourhundred p#wmv a:hover, #main_content .two_col_r.fourhundred p.wmv a:hover {
    color: #aa6350;
    border-bottom: 1px solid #aa6350;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred p#powerpoint a:link, #main_content .two_col_r.fourhundred p#powerpoint a:visited, #main_content .two_col_r.fourhundred p.ppt a:link, #main_content .two_col_r.fourhundred p.ppt a:visited, #main_content .two_col_r.fourhundred p#wmv a:link, #main_content .two_col_r.fourhundred p#wmv a:visited, #main_content .two_col_r.fourhundred p.wmv a:link, #main_content .two_col_r.fourhundred p.wmv a:visited {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
    color: #aa6350;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer
    }
#main_content .two_col_r.fourhundred p#powerpoint a:hover, #main_content .two_col_r.fourhundred p#ppt a:hover, #main_content .two_col_r.fourhundred p.ppt a:hover, #main_content .two_col_r.fourhundred p#wmv a:hover, #main_content .two_col_r.fourhundred p.wmv a:hover {
    color: #aa6350;
    border-bottom: 1px solid #aa6350;
    cursor: pointer
    }
#home #main_content .two_col_r.fourhundred .data_set p a.normal {
    margin: 0;
    padding: 0 !important;
    font-size: 12px;
    background: none;
    text-transform: none
    }
#home #main_content .two_col_r.fourhundred .data_set p a.normal:hover {
    margin: 0;
    padding: 0 !important;
    font-size: 12px;
    background: none;
    text-transform: none
    }
/* WIDGET SEARCH COMPONENT
*****************************/
.btg_search_box.widget_mode {
    margin-bottom: 20px;
    padding-top: 1px
    }
.btg_search_box.widget_mode .btg_product_search_header {
    padding: 18px 80px 1px 29px;
    background-position: 243px 15px
    }
#main_content .btg_search_box.widget_mode .btg_product_search_header h1 {
    margin-bottom: 7px
    }
#main_content .btg_search_box.widget_mode .btg_product_search_header h2 {
    font-size: 12px;
    line-height: 20px
    }
.btg_search_box.widget_mode .btg_product_search_body {
    padding: 25px 30px;
    border: none
    }
#main_content .btg_search_box.widget_mode p {
    color: #f6f1e6
    }
.btg_search_box.widget_mode label {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 3px
    }
.btg_search_box.widget_mode .search_full_fields {
    background: none
    }
#main_content .btg_search_box.widget_mode select {
    width: 247px
    }
#main_content .btg_search_box.widget_mode .autocompleter {
    padding: 0
    }
#main_content .btg_search_box.widget_mode .autocompleter label {
    padding: 0
    }
#main_content .btg_search_box.widget_mode .autocompleter ul.holder {
    margin: 0;
    width: 235px !important;
    height: 60px !important
    }
.btg_search_box.widget_mode .btn_submit {
    position: static;
    float: right;
    margin: 3px 8px 0 0
    }
#main_content .btg_search_box.widget_mode .auto_complete_hint {
    padding-top: 4px
    }